Subject: Re: 20958391 / Broker / Women's Doubles Final & Men's Singles Final - French Tennis Grand Slam Tournament 2019 / 12 hours away/ chase buyer to confirm new tix downloaded.
From: Ashwinee Latchayya <[email-masked]>
To: Amol Gupta <[email-masked]>
Date: Sun, 9 Jun 2019 02:47:59 -0700 (MST)

Hi Amol, 

It looks like the buyer has downloaded the ticket according to the delivery tab. 

Kind Regards, 
Ash 

From: "Amol Gupta" <[email-masked]> 
To: "Ashwinee Latchayya" <[email-masked]> 
Sent: Sunday, 9 June, 2019 13:23:56 
Subject: Re: 20958391 / Broker / Women's Doubles Final & Men's Singles Final - French Tennis Grand Slam Tournament 2019 / 12 hours away/ chase buyer to confirm new tix downloaded. 

Hi Ash, 

The buyer is not reachable and I have tried many times to call them. I emailed the buyer to download their etickets. Please review 

Thanks 
Amol 

From: "Amol Gupta" <[email-masked]> 
To: "Ashwinee Latchayya" <[email-masked]> 
Sent: Sunday, 9 June, 2019 08:00:28 
Subject: Re: 20958391 / Broker / Women's Doubles Final & Men's Singles Final - French Tennis Grand Slam Tournament 2019 / 12 hours away/ chase buyer to confirm new tix downloaded. 

Sure 

Thanks 
Amol 

From: "Ashwinee Latchayya" <[email-masked]> 
To: "Amol Gupta" <[email-masked]> 
Cc: "Seeta Seeta" <[email-masked]>, "Sumit Gangwar" <[email-masked]> 
Sent: Sunday, 9 June, 2019 07:54:27 
Subject: Fwd: 20958391 / Broker / Women's Doubles Final & Men's Singles Final - French Tennis Grand Slam Tournament 2019 / 12 hours away/ chase buyer to confirm new tix downloaded. 

Hi Amol, 

Can you assist here please. 

Kind Regards, 
Ash 

From: "Seeta Seeta" <[email-masked]> 
To: "Ashwinee Latchayya" <[email-masked]> 
Cc: "Sumit Gangwar" <[email-masked]> 
Sent: Sunday, 9 June, 2019 04:01:16 
Subject: 20958391 / Broker / Women's Doubles Final & Men's Singles Final - French Tennis Grand Slam Tournament 2019 / 12 hours away/ chase buyer to confirm new tix downloaded. 

Hi Ash, 

Can you please assign this case to your agent as we needs to be sure that buyer downloaded the new correct tickets, 

Regards, 
Seeta 

From: "Sumit Gangwar" <[email-masked]> 
To: "Seeta Seeta" <[email-masked]> 
Sent: Sunday, 9 June, 2019 03:08:20 
Subject: 20958391 / Broker / Women's Doubles Final & Men's Singles Final - French Tennis Grand Slam Tournament 2019 / 12 hours away/ chase buyer to confirm new tix downloaded. 

Hi Seeta, 

This is regarding the above mentioned TID, the buyer is to be called as new tickets were issued as previous tickets were invalidated. 
Since I cannot call buyer due to non relevant time and the event is just 12 hours away. 
Please assign this case to morning shift agent to ensure that the buyer has downloaded tickets. 

Regard's 
Sumit